.cc15               { /* Common */
	color           : #ffffff;
	font-family: 'Times New Roman', Book, Georgia, serif;
	font-size: 20pt;
	}
.cc16               { /* Common */
	font            : italic bold 40pt 'Times New Roman', Book, Georgia, serif;
	color           : #800080;
	}
.cc17               { /* Common */
	font            : italic bold 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}

div#e52             { /* Nature Explored */
	position        : absolute;
	left            :  75pt;
	top             :  6.75pt;
	width           : 285.75pt;
	height          :  27.00pt;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	}
div#e51             { /* Photography */
	position        : absolute;
	left            :  120pt;
	top             :  63pt;
	width           : 500pt;
	height          :  61.50pt;
	}
div#e50             { /* Chris Dunford */
	position        : absolute;
	left            : 570pt;
	top             :  120pt;
	width           : 156pt;
	height          :  30pt;
	font-style: normal;
	font-weight: normal;
	}
div#e30             { /* Logo */
	position        : absolute;
	left            :  5pt;
	top             :  32pt;
	width           : 80pt;
	height          :  53pt;
	text-align: center;
	}		
body { /* Page Body */
text-align:center;
background-color: #000000;
}
#fixed {	
	font-size: 18px;
	margin:30px ;
	width:1100px;
	}
#title {
	 font-family:"Times New Roman", Times, serif;
	 text-align:left;
	 color:red;
	 }
.smalltitle {
	  font-family:"Times New Roman", Times, serif;
	 text-align:left;
	 color:red;
	 font-size:25px;
	 }

.footer {
	position:relative;
background-color: #000;
	height: 180px;
	width: 800px;
	left:120px;
}
#wrapper {
	background-color: #000;
	height: 950px;
	width: 85%;
	padding-left:30px;
	padding-right:10px;
	border: thin solid #FFF;
	font-size:16px;
	text-align: left;
}

p {font-family:Tahoma, Geneva, sans-serif; text-align:left; color: white;
}

h2 {
	text-align:left;
	font-family:Tahoma, Geneva, sans-serif;
	}
.FloatLeft {float:left; margin:15px; font-size:12px; color:white; font-family:Arial, Helvetica, sans-serif;
}
.FloatRight {float:right; margin:15px; font-size:12px; color:white; font-family:Arial, Helvetica, sans-serif;
}
a.exlink:link { font-family:Tahoma, Geneva, sans-serif; color:yellow;
font-size:16px;}
a.exlink:visited { font-family:Tahoma, Geneva, sans-serif; color: purple;
font-size:16px;}
/*--- EndOfFile ---*/
